RubyGems Navigation menu

mongoid 6.4.7

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.1 - July 15, 2021 (632 ko)
  2. 7.3.0 - May 08, 2021 (628 ko)
  3. 7.2.4 - July 15, 2021 (619 ko)
  4. 7.2.3 - May 08, 2021 (616 ko)
  5. 7.2.2 - April 14, 2021 (616 ko)
  6. 6.4.7 - October 13, 2020 (488 ko)
Voir toutes les versions (318)

Dépendances de Runtime (2):

  • activemodel >= 5.1, < 6.0.0
  • mongo >= 2.5.1, < 3.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Durran Jordan

    Total de contrôle SHA 256:

    633c77bd6886b1dc8a279cee16ad39e75e672ed82306dd1c8a2ae84a6943219a

    Total de téléchargements 18 658 953

    Pour cette version 69 567

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2

    Required Rubygems Version: >= 1.3.6

    Liens: